html {
	scroll-behavior: smooth;
}

label.is-invalid {
	color: #d00;
	font-size: 12px;
}

.form-control.is-invalid {
	border: 1px solid #d00 !important;
}
.form-control.valid {
	border: 1px solid #0dca0d !important;
}

.kv-file-remove {
	display: none;
}

.content-wrapper ol,
.content-wrapper ul {
	margin: 1em 2em;
}

h3 {
	margin: 1em 0;
}

p {
	line-height: 150%;
	margin-bottom: 1em;
}

ul.timeline {
	list-style-type: none;
	position: relative;
}
ul.timeline:before {
	content: " ";
	background: #d4d9df;
	display: inline-block;
	position: absolute;
	left: 0;
	width: 2px;
	height: 100%;
	z-index: 400;
}
ul.timeline > li {
	margin: 20px 0;
	padding-left: 20px;
}
ul.timeline > li:before {
	content: " ";
	background: white;
	display: inline-block;
	position: absolute;
	border-radius: 50%;
	border: 3px solid #22c0e8;
	left: -9px;
	width: 20px;
	height: 20px;
	z-index: 400;
}

.dataTables_filter {
	float: right;
}

.dt-button {
	padding: 0.25em 0.75em;
	background: #00acec;
	color: white;
	display: inline-block;
	margin: 0 0.25em 0.75em 0;
}

.hover-shadow {
	/*transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
	*/
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}

.hover-shadow:hover {
	transition: all 0.2s ease-out;
	box-shadow: 0px 4px 8px rgba(38, 38, 38, 0.2) !important;
	top: -4px;
	border: 1px solid #cccccc;
	background-color: white;
}


.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    opacity: 0.1;
}

.fases {
	margin-bottom: 1em;
}

.fases a {
	color: #369;
	text-decoration: underline;
	cursor: pointer;
}	
.fases a.active {
	color: #000;
	text-decoration: none;
	font-weight: none;
	cursor: initial;
}	


.alta::before {
  content: "\f0d8"; /* Unicode for the caret up icon in Font Awesome */
  font-family: 'FontAwesome'; /* Font Awesome font family */
  margin-right: 5px; /* Adjust the spacing if needed */
  color: #009900;
}

.alta {
	float: right;
	font-size: 15px;
	color: #009900;
	font-weight: bold;
}

.baja::before {
  content: "\f0d7"; /* Unicode for the caret up icon in Font Awesome */
  font-family: 'FontAwesome'; /* Font Awesome font family */
  margin-right: 5px; /* Adjust the spacing if needed */
  color: #CC0000;
}

.baja {
	float: right;
	font-size: 15px;
	color: #CC0000;
	font-weight: bold;
}

.estadisticas_home .widget-media {
	position: relative;
    padding: 1.9rem;
    margin-bottom: 1rem;
    height: 85px;
    padding: 0 !important;
}
.estadisticas_home .widget-media i {
	    font-size: 84px;
    line-height: 100%;
    opacity: 0.3;
    margin: 0 10px 0 0 !important;
}